package com.ruoyi.system.domain.vo.orderTaking;

import java.io.Serializable;
import java.util.List;

public class SkuVo implements Serializable {
    private String skuId;

    private String state;

    public String getSkuId() {
        return skuId;
    }

    public void setSkuId(String skuId) {
        this.skuId = skuId;
    }

    public String getState() {
        return state;
    }

    public void setState(String state) {
        this.state = state;
    }

    public String getPrice() {
        return price;
    }

    public void setPrice(String price) {
        this.price = price;
    }

    public List<SpecRuleVo> getRules() {
        return rules;
    }

    public void setRules(List<SpecRuleVo> rules) {
        this.rules = rules;
    }

    private String price;

    private List<SpecRuleVo> rules;
}
